;FPS10/FPS20 prommer update configuration file v. 09.48.24.4 for RD&AMS&Production
;If FileMode is missing, default mode is version comparison

[FPS10ApplicationFiles]
;Compact Flash Format:
CFFormat=1
FPS10ServBootSW=nmsw.fps10
;update type can be version/force/ask
FPS10UpdateServBootSW=force

[FPS20ApplicationFiles]
CFFormat=1
FPS20ServBootSW=nmsw.fps20
FPS20UpdateServBootSW=force

[FPS21ApplicationFiles]
CFFormat=1
FPS21ServBootSW=nmsw.fps21
FPS21UpdateServBootSW=force

[SecondaryBootFiles]
;first boot code to load
File1= algerase.fia
;update type:version/force/ask
FileMode1= force
File2= u_2nd.fia
FileMode2= Version
File3= w2_2nd.fia
FileMode3= Version
File4= w3_2nd.fia
FileMode4= Version
File5= lindabt2.fia
FileMode5= Version
File6= t2_2nd.fia
FileMode6= Version
File7= te_2nd.fia
FileMode7= Version
File8= rap3gv2_2nd.fg
FileMode8= Version
File9= rap3gv3_2nd.fg
FileMode9= Version
File10= helen3_2nd.fg
FileMode10= Version
File11= helen3_2nd_hdd.fg
Filemode11= Version
File12= OMAP2420_2nd.fg
FileMode12= Version
File13= u3_2nd.fia
FileMode13= Version
File14= STn8815_2nd.fg
FileMode14 = version
File15=RAPIDOv11_2nd.fg
FileMode15= version
File16=RAPUv11_2nd.fg
FileMode16= version
File17=RAP3Gv40_2nd.fg
FileMode17= version
File18=omap2420_m1_2nd.fg
FileMode18= version
File19=BCM21351_usb2nd.fg
FileMode19= version
File20=BCM21351_PI155_usb2nd.fg
FileMode20= version
File21=RAPUv21_2nd.fg
FileMode21= version
File22=MICROv10_alg2nd.fg
FileMode22= version
File23= version.fia
FileMode23= force


[AlgorithmFiles]
;first algorithm code to load
;update type:version/force/ask

File1=RAPIDOv11_XSR15_alg.fg
FileMode1= force

File2=teflon_sam_nand_xsr_m1.fg
FileMode2=Version

File3=h3_sam_nand_xsr.fg
FileMode3=Version

File4=h3_sam_nand_gbbm.fg
FileMode4=Version

File5=h3_sam_nand_hdd.fg
FileMode5=Version

File6=teflon_sam_nand_xsr151_m1.fg
FileMode6=Version

File7=RAP3Gv3_algo.fg
FileMode7=Version

File8=te_essr.fia
FileMode8=Version

File9=te_amd.fia
FileMode9=Version

File10=t2_amd.fia
FileMode10=Version

File11=t2_amd_b.fia
FileMode11=Version

File12=w3_amd.fia
FileMode12=Version

File13=s3_amd_b.fia
FileMode13=Version

File14=w3_amd_b.fia
FileMode14=Version

File15=w2_amd.fia
FileMode15=Version

File16=s2_amd_b.fia
FileMode16=Version

File17=w2_amd_b.fia
FileMode17=Version

File18=t2_intel.fia
FileMode18=Version

File19=t2_int_b.fia
FileMode19=Version

File20=u_amd.fia
FileMode20=Version

File21=m_amd.fia
FileMode21=Version

File22=t2_st_i.fia
FileMode22=Version

File23=t2_st_ib.fia
FileMode23=Version

File24=w3_intel.fia
FileMode24=Version

File25=s3_int_b.fia
FileMode25=Version

File26=w2_intel.fia
FileMode26=Version

File27=s2_int_b.fia
FileMode27=Version

File28=w3_int_b.fia
FileMode28=Version

File29=w3_st_i.fia
FileMode29=Version

File30=w3_st_ib.fia
FileMode30=Version

File31=w2_int_b.fia
FileMode31=Version

File32=w2_st_i.fia
FileMode32=Version

File33=w2_st_ib.fia
FileMode33=Version

File34=uh_amd.fia
FileMode34=Version

File35=te_intel.fia
FileMode35=Version

File36=u_amd_b.fia
FileMode36=Version

File37=u3_amd.fia
FileMode37=Version

File38=u_intel.fia
FileMode38=Version

File39=u_int_b.fia
FileMode39=Version

File40=m_intel.fia
FileMode40=Version

File41=te_st_i.fia
FileMode41=Version

File42=te_oncsm.fia
FileMode42=Version

File43=u_st_i.fia
FileMode43=Version

File44=m_st_i.fia
FileMode44=Version

File45=uh_intel.fia
FileMode45=Version

File46=u3_intel.fia
FileMode46=Version

File47=uh_st_i.fia
FileMode47=Version

File48=u3_st_i.fia
FileMode48=Version

File49=u_st.fia
FileMode49=Version

File50=i28f640.fia
FileMode50=Version

File51=w3_cbusb.fia
FileMode51=Version

File52=w2_cbusb.fia
FileMode52=Version

File53=RAP3Gv3_algo_xsr15.fg
FileMode53=Version

File54=te_mucsm.fia
FileMode54=Version

File55=h3_xsr15_flash_alg.fg
FileMode55=Version

File56=STn8815_STNFMS_alg.fg
FileMode56=Version

File57=RAPUv11_XSR17_alg.fg
FileMode57=Version

File58=RAP3Gv40_XSR17_alg.fg
FileMode58=Version

File59=OMAP2420_XSR15_alg.fg
FileMode59=Version

File60=BCM21351_XSR16_usbalg.fg
FileMode60=Version

File61=BCM21351_PI155_XSR16_usbalg.fg
FileMode61=Version

File62=RAPUv21_XSR17_alg.fg
FileMode62=Version

File63=RAPIDOv11_XSR17_alg.fg
FileMode63=Version




































































